Subject: NeWS cursor protect with Spin.

From: [email-masked] (Greg Cockroft)
Date: Tue, 13 Oct 87 19:03:48 EST

I think I remember someone reporting a fix to a cursor protection bug
on this mailing list. When running the demo spin, the cursor always gets
removed, regardless of how close it is to the spinning globes.

If anyone has this fix I would appreciate a response. It is my favorite demo,
but the cursor flicker is such a waste.

	-greg.